# 运行本程序，来安装相关的Python依赖库
import os

print("开始安装")

os.system("dpkg -i *.deb")
os.system("pip install *.whl")
# os.system("sudo apt-get install libgeos-dev")
# os.system("pip install *.gz")

print("安装完成")
